/* Block: categories-list (categories-list) */
.g-757c56c3 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-757c56c3 .g-6126f22f { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-757c56c3 .g-6126f22f:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-757c56c3 .g-6126f22f:hover .g-8902ae5c { opacity: 1; }
.g-757c56c3 .g-bc80028f { position: relative; z-index: 1; }
.g-757c56c3 .g-8902ae5c { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-757c56c3 .g-14484c85 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-757c56c3 .g-14484c85 .g-8902ae5c { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-6126f22f { min-height: 144px; padding-bottom: 82px; }
.g-8902ae5c { font-size: 72px; }
.g-14484c85 { padding-bottom: 120px; min-height: 159px; }
.g-14484c85 .g-8902ae5c { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-757c56c3 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-6126f22f { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-8902ae5c { font-size: 56px; right: 16px; bottom: 16px; }
.g-14484c85 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-14484c85 .g-8902ae5c { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-3b561b71 { padding: var(--size-m) 0 var(--section-padding); }
.g-3b561b71 .g-9bdba1c7 { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-3b561b71 .g-13a608cd { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-9bdba1c7 { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-13a608cd { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-c02c98e5 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.g-a13a621b { display: block; }
.g-d7015c67 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.g-6537c8f3 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-7b906004 { width: 100%; }
@media screen and (max-width: 768px) { .g-c02c98e5 { padding: var(--size-s); }
.g-d7015c67 { text-align: center; gap: var(--size-s); flex-direction: column; }
.g-6537c8f3 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.g-7b906004 { width: auto; }
 }@media screen and (max-width: 576px) { .g-6537c8f3 { gap: var(--size-xxs); }
 }

/* Block: featured-posts (featured-posts) */
.g-73260525 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-f9c8dc24 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-581b2f87 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-73260525 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-73260525 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: footer (footer) */
.g-56756eb6 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-5cc26c38 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-5cc26c38.g-b382989f { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-886d521a { margin-top: var(--section-padding); }
.g-faf57b05 { background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: var(--size-xl); }
.g-7656f812 { max-width: 510px; }
.g-1dd93e76 { max-width: 430px; }
.g-e85e661f { margin-top: var(--size-xs); }
.g-ee330d77 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-39620b1b { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-34e6ff9b { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-34e6ff9b:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-0935f535 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-6d33decb { transform: scale(1.2); margin-right: var(--size-xs); }
.g-1de2c67a { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-xl); margin-bottom: var(--size-m); }
.g-e60a5f3d { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-e3de2220 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-bf607e11 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-faf57b05 { padding: var(--size-m); margin-bottom: var(--size-m); }
.g-7656f812 { max-width: initial; }
.g-1dd93e76 { max-width: initial; }
.g-1de2c67a { padding: var(--size-m); }
 }@media screen and (max-width: 870px) { .g-e60a5f3d { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-e3de2220 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-bf607e11 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-a66d2b7d { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-faf57b05 { gap: var(--size-m); }
.g-ee330d77 { flex-direction: column; gap: var(--size-xxs); }
.g-39620b1b { width: 100%; }
.g-34e6ff9b { width: 100%; }
.g-e3de2220 { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-20a744f2 { position: relative; z-index: 5; }
.g-5fcc549f { width: 100%; }
.g-359f8f46 { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-02500933 { position: sticky; top: -1px; z-index: 5; }
.g-fe822b9d { display: block; }
.g-c1d105c4 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-c1d105c4::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text); }
.g-3e73dd25 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-f9ce2249 { font-size: 34px; margin-right: var(--size-xxs); }
.g-acd897b0 { font-size: 24px; font-weight: 600; }
.g-c24decff { display: block; }
.g-d2ea1d9c { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-s); }
.g-fd962481 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: 0.2s ease; }
.g-fd962481:hover { text-decoration: underline; }
.g-48e8b115 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.g-acbf4916 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-20a744f2 { position: sticky; top: 0; }
.g-359f8f46 { justify-content: space-between; height: 65px; }
.g-3af58af1 { top: 65px; height: 0; }
.g-c1d105c4::after { display: none; }
.g-3e73dd25 { margin: 0; }
.g-c24decff { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-c24decff.g-7091f3b9 { display: block; }
.g-d2ea1d9c { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.g-48e8b115 { display: flex; }
 }@media screen and (max-width: 576px) { .g-f9ce2249 { font-size: 28px; }
.g-acd897b0 { font-size: 20px; }
.g-c24decff { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-17698a7b { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-5a404092 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-e0f336f1 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-e0f336f1::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-f952e448 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-f9b9c00f { max-width: 760px; text-align: center; }
.g-a0eb06dd { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-17698a7b { min-height: 500px; }
.g-f952e448 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-f9b9c00f { text-align: left; }
.g-80dbb120 { margin-top: var(--size-xs); }
.g-a0eb06dd { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-f217150b { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-fffa775c { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-e4ea5225 { text-align: center; margin-top: var(--size-xl); }
.g-e9f05eff { text-align: center; margin-top: var(--size-s); }
.g-73f16148 { text-align: center; }
@media screen and (max-width: 768px) { .g-e4ea5225 { margin-top: var(--size-m); }
 }

/* Block: page-content (page-content) */
.g-3b03d598 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-3b03d598 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-50ba7330 { padding: var(--size-m) 0 50px; }
.g-48735f1a { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-df7c4a0b { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-48735f1a { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-89095024 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-89095024 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-89095024 .page-numbers:hover {
    text-decoration: underline;
}

.g-89095024 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-89095024 .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-89095024 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-89095024 .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-89095024 .prev,
.g-89095024 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-89095024 .prev:hover,
.g-89095024 .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-89095024 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-89095024 .prev {
        left: 0;
        transform: none;
    }

    .g-89095024 .next {
        right: 0;
        transform: none;
    }

    .g-89095024 .prev,
    .g-89095024 .next {
        position: static;
        margin-top: 0;
    }
}

.g-89095024 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-89095024 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-6c49eeb1 { position: relative; overflow: hidden; height: 100%; }
.g-6c49eeb1 .g-fe89ef45 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-6c49eeb1 .g-0ba40b4a { height: 100%; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-6c49eeb1 .g-0ba40b4a img { width: 100%; height: 100%; object-fit: cover; }
.g-6c49eeb1 .g-963c2489 { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-6c49eeb1 .g-3240f4c6 { margin-top: var(--size-xs); display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-6c49eeb1 .g-25180fd2 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-6c49eeb1 .g-658c9f13 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-6c49eeb1 .g-44cd7763 { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: var(--size-s); }
.g-6c49eeb1 .g-d969658a { display: flex; align-items: center; gap: 8px; }
.g-6c49eeb1 .g-d969658a:hover { text-decoration: underline; }
.g-6c49eeb1 .g-605cae30 { white-space: nowrap; opacity: 0.8; }
.g-6c49eeb1 .g-313da00d { margin-top: var(--size-s); }
.g-6c49eeb1 .g-572da2f2 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-681f0ab7 { position: relative; overflow: hidden; height: 100%; }
.g-681f0ab7 .g-fe89ef45 { position: relative; height: 100%; text-decoration: none; display: flex; align-items: center; justify-content: space-between; gap: 16px; }
.g-681f0ab7 .g-0ba40b4a { flex-shrink: 0; width: 147px; height: 147px; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; }
.g-681f0ab7 .g-0ba40b4a img { width: 100%; height: 100%; object-fit: cover; }
.g-681f0ab7 .g-963c2489 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-681f0ab7 .g-3240f4c6 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-681f0ab7 .g-25180fd2 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-681f0ab7 .g-658c9f13 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-681f0ab7 .g-44cd7763 { margin-top: 16px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.g-681f0ab7 .g-313da00d { margin-top: 16px; }
.g-681f0ab7 .g-572da2f2 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-3240f4c6 { gap: 0 4px; }
.g-7dedc007 { flex-direction: column-reverse; }
.g-a2793765 { width: 100%; height: auto; aspect-ratio: 16/10; }
.g-6fc8f318 { width: 100%; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-84aca78e { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-84aca78e blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-84aca78e .g-c5f17c44 { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-84aca78e .g-ac06af3b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-84aca78e .g-0558b199 { margin-top: var(--size-m); }
.g-84aca78e .g-6f459e16 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-84aca78e .g-e6bb72b7 { display: block; text-decoration: none; }
.g-84aca78e .g-e6bb72b7:hover { text-decoration: underline; }
.g-84aca78e .g-a20d6a10 { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-84aca78e { grid-template-columns: 1fr; }
.g-84aca78e .g-8947bbcf { order: 1; }
.g-84aca78e .g-c06690f5 { order: 2; }
.g-84aca78e .g-0558b199 { margin-top: var(--size-s); }
.g-84aca78e .g-6f459e16 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-ad25352e { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-924c40e5 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-b14b6d12 { text-decoration: none; }
.g-b14b6d12:hover { text-decoration: underline; }
.g-3c5402b2 { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-d09ef9f6 { margin-top: var(--size-s); }
.g-e369c4fb { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-ad25352e { gap: var(--size-xs); }
.g-3c5402b2 { margin-top: var(--size-s); }
.g-e369c4fb { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-a4d43746 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-a4d43746 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-a4d43746 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-e5671a97 { text-align: center; }
.g-fe6f3476 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-6b6a3f7d { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-1fdf5d8e { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-1fdf5d8e:hover { background-color: var(--color-primary); }
.g-62557ee3 { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-fe6f3476 { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-a8e4ed4d { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-a8e4ed4d .g-b0e52d99 { margin-top: var(--size-m); max-width: 600px; }
.g-cbc7f942 { margin-top: var(--size-xl); }
.g-edaea90a { margin-top: var(--size-m); max-width: 600px; }
@media screen and (max-width: 768px) { .g-a8e4ed4d { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-e52b30c2 { position: relative; display: inline-block; width: 100%; }
.g-e52b30c2 .g-a29bd37e { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-e52b30c2 .g-433eb9c2 { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-e52b30c2 .g-d86eb014 { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-e52b30c2 .g-d86eb014:hover { opacity: .7; }
.g-e52b30c2 .g-b1f9b4ee { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-e52b30c2 .g-b1f9b4ee:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-05124401 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-05124401 svg { fill: var(--color-text-light); }
.g-a06b4ffd { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-05124401 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-0f857093 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-77fca80a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-75c81a4e { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-75c81a4e::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-fc262286 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-54533330 { max-width: 760px; text-align: center; }
.g-b2f67e34 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-0f857093 { min-height: 500px; }
.g-fc262286 { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-54533330 { text-align: left; }
.g-22c07213 { margin-top: var(--size-xs); }
.g-b2f67e34 { margin-top: var(--size-s); }
 }

/* Block: front-page::about--0 (about) */
.g-f1e230e2 { padding: 0; }
@media screen and (max-width: 1280px) { .g-66728e06 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-f1e230e2 { padding: 0 var(--wrapper-padding); }
.g-9f8a6448 { column-count: 1; }
.g-66728e06 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-9f8a6448 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-81b3a759 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-81b3a759 .g-30c75c81 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-81b3a759 .g-30c75c81:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-81b3a759 .g-30c75c81:hover .g-948d63c4 { opacity: 1; }
.g-81b3a759 .g-2202660e { position: relative; z-index: 1; }
.g-81b3a759 .g-948d63c4 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-81b3a759 .g-e5078c4d { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-81b3a759 .g-e5078c4d .g-948d63c4 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-30c75c81 { min-height: 144px; padding-bottom: 82px; }
.g-948d63c4 { font-size: 72px; }
.g-e5078c4d { padding-bottom: 120px; min-height: 159px; }
.g-e5078c4d .g-948d63c4 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-81b3a759 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-30c75c81 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-948d63c4 { font-size: 56px; right: 16px; bottom: 16px; }
.g-e5078c4d { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-e5078c4d .g-948d63c4 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-102e26df { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-9bec6c71 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-985ae4fc { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-102e26df { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-102e26df { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-0b4ba636 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-8971cfa1 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-8971cfa1 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-eb22a0bf { position: relative; z-index: 1; }
.g-0ebbed63 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-09393c30 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-05dc3712 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-8e2dd19b { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-5781cc79 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-2d040e5d { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-016de101 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-5fa94f2d { fill: var(--color-text); }
.g-33923ba5 { stroke: var(--color-text); }
.g-5cb85abe { stroke: var(--color-text); }
.g-cca67088 { display: flex; flex-direction: column; }
.g-fc7013a2 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-0ebbed63 { flex-direction: column; }
.g-56e3c47e { margin-top: 0; }
.g-05dc3712 { flex: 1; }
.g-fc7013a2 { height: 430px; }
 }@media screen and (max-width: 768px) { .g-cca67088 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-09393c30 { align-items: center; text-align: center; }
.g-05dc3712 { padding: var(--size-s); }
.g-8e2dd19b { transform: translateY(var(--size-xl)); }
.g-5781cc79 { flex-direction: column; align-items: center; }
.g-fc7013a2 { height: 370px; }
 }

/* Block: about-page::text--0 (text) */
.g-d12a1b4e { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-2a85ddf3 { text-align: center; }
.g-d12a1b4e { column-count: 1; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-9161a83d { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-9161a83d { padding: var(--size-xs); }
 }

/* Block: benefits::text--0 (text) */
.g-4f1e19af { text-align: center; }

/* Block: benefits::about--0 (about) */
.g-cf74b580 { padding: 0; }
@media screen and (max-width: 1280px) { .g-572d117d { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-cf74b580 { padding: 0 var(--wrapper-padding); }
.g-e185a729 { column-count: 1; }
.g-572d117d { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-e185a729 { text-align: center; }
 }

/* Block: benefits::text--1 (text) */
.g-8ce82fae { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-8ce82fae { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-8ce82fae { padding: var(--size-s); }
 }

/* Block: benefits::reviews--0 (reviews) */
.g-3ddd2ba4 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.g-3ddd2ba4 li { flex: 1; }
.g-562a1680 { padding: var(--size-m); min-width: 270px; height: 100%; }
.g-29f7250f { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .g-3ddd2ba4 { flex-direction: column; }
.g-562a1680 { text-align: center; min-width: auto; }
 }

/* Block: benefits::text--2 (text) */
.g-b084aa9c { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-cd561f2c { text-align: center; }
.g-b084aa9c { column-count: 1; }
 }